#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Ansible\ Tower\ Authentication\ Token=Ansible Tower Authentication Token
Ansible\ Tower\ Host\ Name=Ansible Tower Host Name
Ansible\ Tower\ Plugin=Ansible Tower Plugin
Authentication\ Token=Authentication Token
automation=automation
Button\ to\ check\ if\ the\ connection\ can\ be\ established\ with\ the\ IBM\ UrbanCode\ Deploy\ Server=Button to check if the connection can be established with the IBM UrbanCode Deploy Server
Check\ Authentication=Check Authentication
Check\ Connection=Check Connection
CheckConnectionButton=CheckConnectionButton
Execute\ Automated\ Task.=Execute Automated Task.
ExecuteTask=ExecuteTask
HTTP\ Request\ Timeout=HTTP Request Timeout
Integration=Integration
Integration\ with\ Ansible\ Tower=Integration with Ansible Tower
Server\ Host\ Name=Server Host Name
Timeout\ in\ seconds\ (Default\:\ none)\ for\ requests\ made\ to\ UCR\ or\ UCD\ to\ avoid\ the\ integration\ to\ hang\ indefinitely.=Timeout in seconds (Default\: none) for requests made to UCR or UCD to avoid the integration to hang indefinitely.
